org.apache.fop.render.rtf.rtflib.rtfdoc

## Interface IRtfAfterContainer

All Known Implementing Classes:
  RtfSection

    public interface IRtfAfterContainer

interface for RTF objects that can contain footers

### Method Summary

All Methods Instance Methods Abstract Methods
`RtfAfter` `newAfter(RtfAttributes attrs)`

### Method Detail

#### newAfter

    RtfAfter newAfter(RtfAttributes attrs)
               throws IOException

Parameters:
  `attrs` - Attributes for new footer
Returns:
  RtfAfter for footer
Throws:
  `IOException` - for I/O problems